@media screen and (max-width: 1920px) {
}

@media screen and (max-width: 1800px) {
}

@media screen and (max-width: 1700px) {
}

@media screen and (max-width: 1600px) {
  .pad_left_sixty {
    padding: 60px 60px 60px 120px;
  }
  .pad_right_sixty {
    padding: 60px 120px 60px 60px;
  }
}

@media screen and (max-width: 1440px) {
  h1,
  .title_h1 {
    font-size: 78px;
    line-height: 1.4;
  }
  h2,
  .title_h2 {
    font-size: 50px;
  }

  .pad_left_sixty {
    padding: 60px 60px 60px 100px;
  }
  .pad_right_sixty {
    padding: 60px 100px 60px 60px;
  }

  .inner_hero_banner_text {
    padding: 300px 0 220px;
  }

  /* About Page */

  .grid-timeout {
    gap: 30px 30px;
  }

  .blog-box-top .card-ptn:not(:first-child) .card-top {
    width: 50.622%;
  }

  .cmn_btn {
    width: 60px !important;
    height: 60px !important;
    padding: 10px !important;
  }

  .slide-content {
    padding: 100px 40px 120px 80px;
  }
  .event_otr .swiper-slide-active .slide-content {
    padding: 100px 80px 120px 40px;
  }
  .menu_sub_title h3,
  .menu_ptn_inr h4.large {
    font-size: 42px;
  }
	.menu_ptn_inr h4.small{
		font-size: 36px;
	}
}

@media screen and (max-width: 1300px) {
  /* Common Css */

  h1,
  .title_h1 {
    font-size: 68px;
    line-height: 1.3;
  }
  h3,
  .title_h3 {
    font-size: 26px;
  }
  .blog_banner_title {
    padding: 300px 0 200px;
    text-align: center;
  }

  .pad_both {
    padding: 80px 0;
  }
  .pad_top {
    padding-top: 80px;
  }
  .pad_btm {
    padding-bottom: 80px;
  }
  .no_pad {
    padding: 0;
  }
  .mar_top {
    margin-top: 80px;
  }
  .mar_btm {
    margin-bottom: 80px;
  }
  .mar_both {
    margin: 80px 0;
  }

  .pad_left_sixty,
  .pad_right_sixty {
    padding: 50px 50px 50px 50px;
  }

  .inner_hero_banner_text {
    padding: 260px 0 200px;
  }

  /* About Page  */

  .left-container-section,
  .wrapper-child {
    gap: 30px;
  }

  /* Contact Page */

  .operation-title {
    font-size: 26px;
  }
  .conatct_main_sec .form_main_box {
    padding: 30px;
  }

  /* Blog Page */

  .select_box_otr span.wpcf7-form-control.wpcf7-checkbox.positions_list {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  .blog-box-top {
    grid-template-columns: repeat(1, 1fr);
  }
  .blog-box-top .card-ptn:nth-child(3),
  .blog-box-top .card-ptn:nth-child(2),
  .blog-box-top .card-ptn:nth-child(1) {
    grid-area: unset;
  }
  .card-ptn:nth-child(1) .card-top {
    padding-top: 50%;
  }
  .blog-box-top .card-ptn:not(:first-child) a {
    align-items: center;
  }

  /* Footer */

  .footer-middle {
    gap: 20px;
}

  /* Job Page */

  .jobs_main_inr_box {
    padding: 30px;
  }

  .arrow-button {
    width: 50px;
    height: 50px;
    top: 30px;
    right: 30px;
    padding: 10px;
  }

  .slide-content {
    padding: 100px 40px 90px 80px;
  }
  .event_otr .swiper-slide-active .slide-content {
    padding: 100px 80px 90px 40px;
  }
  .menu_sub_title h3,
  .menu_ptn_inr h4.large {
    font-size: 40px;
  }
	.menu_ptn_inr h4.small{
		font-size: 32px;
	}
}

@media screen and (max-width: 1200px) {
  h1,
  .title_h1 {
    font-size: 60px;
  }
  h2,
  .title_h2 {
    font-size: 42px;
  }
  h3,
  .title_h3 {
    font-size: 24px;
  }
  h4,
  .title_h4 {
    font-size: 22px;
  }
  h6,
  .title_h6 {
    font-size: 32px;
  }
  .inner_hero_banner_text,
  .blog_banner_title {
    padding: 250px 0 180px;
  }

  .accessbility_content h3,
  .accessbility_content h4,
  .accessbility_content h5,
  .accessbility_content h6 {
    padding-bottom: 20px;
    padding-top: 12px;
  }

  .footer_main {
    padding: 50px 0px 40px;
  }
  .footer-middle {
    gap: 50px;
  }
  .blog-box-bottom {
    grid-template-columns: repeat(2, 1fr);
  }

  .pizza-menu-left {
    gap: 40px;
  }
  .menu_sub_title h3,
  .menu_ptn_inr h4.large {
    font-size: 36px;
  }
		.menu-ptn {
		gap: 40px;}
	.menu_ptn_inr h4.small{
		font-size: 30px;
	}

  .footer-right {
    margin-right: 20px;
}
}

@media screen and (max-width: 1024px) {
  .container {
    padding: 0px 40px;
  }

  h1,
  .title_h1 {
    font-size: 48px;
  }
  h2,
  .title_h2 {
    font-size: 36px;
  }
  h6,
  .title_h6 {
    font-size: 28px;
  }

  .pad_left_sixty,
  .pad_right_sixty {
    padding: 40px;
  }

  .pad_both {
    padding: 70px 0;
  }
  .pad_top {
    padding-top: 70px;
  }
  .pad_btm {
    padding-bottom: 70px;
  }
  .no_pad {
    padding: 0;
  }
  .mar_top {
    margin-top: 70px;
  }
  .mar_btm {
    margin-bottom: 70px;
  }
  .mar_both {
    margin: 70px 0;
  }

  .inner_hero_banner_text {
    padding: 240px 0 160px;
  }

  .about_left_right_content {
    flex-direction: column;
  }

  .grid-timeout {
    gap: 30px 50px;
  }

  /* ***********footer*** */
  .footer_main {
    flex-direction: column;
    gap: 30px;
  }

  .footer-middle {
    width: 100%;
    justify-content: space-between;
  }

  /* **********************blog-page************** */
  .blog-box-main {
    gap: 30px;
  }
  .blog-box-top {
    gap: 20px;
  }
  .blog-box-top .card-ptn:nth-child(1) {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap-reverse;
  }

  /* Contact Page */

  .operations-container,
  .wrapper-class {
    gap: 20px;
  }
  .operation-title {
    font-size: 22px;
  }
  .operation-content {
    font-size: 20px;
  }

  .blog_content_box {
    padding-top: 30px;
  }
  .cmn_banner_title h2 {
    padding-bottom: 30px;
  }
  .blog_banner_title {
    padding: 200px 0 120px;
  }

  .about_left_right_content,
  .cmn_left_right_big {
    flex-direction: column;
  }
  .about_left_right_content .image_content, .cmn_left_right_big .big_img_content {
    width: 100%;
    position: static;
}

  .pizza-menu-right img {
    border: unset;
  }

  .slide-content {
    padding: 60px 40px 80px 80px;
  }
  .event_otr .swiper-slide-active .slide-content {
    padding: 60px 80px 80px 40px;
  }
  .slide-content {
    gap: 25px;
  }
  .franchises_form_sec_inr {
    padding: 0 40px;
  }
  .page-template-franchises-page .cmn_left_right_big {
    flex-direction: column-reverse;
  }
  .menu_sub_title h3,
  .menu_ptn_inr h4.large {
    font-size: 32px;
  }
	.menu_ptn_inr h4.small{
		font-size: 28px;
	}

  .conatct_main_sec .contact_map iframe {
    position: static;
}
}

@media screen and (max-width: 900px) {
  h2,
  .title_h2 {
    font-size: 35px;
  }
  h4,
  .title_h4 {
    font-size: 24px;
  }
  h5,
  .title_h5 {
    font-size: 18px;
  }
  p {
    font-size: 18px;
    line-height: 28px;
  }

  /* ***********footer************** */

  .footer-wrapper h5 {
    font-size: 18px;
  }

  .footer-middle {
    gap: 20px;
  }

  #primary-menu .menu-item a {
    font-size: 16px;
  }

  .footer-wrapper p {
    font-size: 16px;
  }

  .icon-div .contact-us,
  .icon-div p {
    font-size: 16px;
  }

  /* *********************blog-page************* */
  .card-details h6 {
    font-size: 22px;
  }
  .card-bottom {
    gap: 11px;
  }

  .left {
    flex-direction: column;
  }
  .slide-content {
    gap: 25px;
  }
  .img-box,
  .img-box a {
    width: 100%;
  }
  .same_height {
    width: 100%;
  }
  .same_height img {
    width: 100%;
    max-height: 540px;
  }
  .column-card .img-box img {
    max-height: 350px;
  }
  .column-card .img-box:first-child img {
    max-height: 600px;
  }

  .cmn_btn {
    width: 40px !important;
    height: 40px !important;
    padding: 6px !important;
  }

  .event_otr .swiper-slide-active .slide-content {
    padding: 40px 60px 40px 40px;
  }
  .slide-content {
    padding: 40px 40px 40px 60px;
  }
	.header-rigth .custom-language-switcher a {
    font-size: 0;
}
	.header-left {
    gap: 30px;
}
	.header-rigth {
    gap: 30px;
}
.black_btn {
  padding: 12px 15px;
}
/* .video_section {
  aspect-ratio: unset;
  height: 100%;
  width: 100%;
}

.video_section iframe {
  position: unset;
} */
.video_section {
  height: 100%;
}

section.grid-section.menu-page {
    display: none;
}

.menu-category-dropdown-wrapper {
    display: block;
    padding: 30px;
}

.chef-section-main .link-item:nth-child(2),.chef-section-main .link-item:nth-child(3),.gallery-main .left .column-card .img-box:last-child a,.chef-section-main .link-item:first-child,.gallery-main .left .img-box a,.gallery-main .left .column-card .img-box:first-child a {
    aspect-ratio: unset;
}
}

@media screen and (max-width: 767px) {
  .container {
    padding: 0px 30px;
  }

  h1,
  .title_h1 {
    font-size: 38px;
    line-height: 1.2;
  }
  h3,
  .title_h3 {
    font-size: 22px;
  }
  h4,
  .title_h4 {
    font-size: 20px;
  }

  .pad_left_sixty,
  .pad_right_sixty {
    padding: 50px 30px;
  }

  .pad_both {
    padding: 50px 0;
  }
  .pad_top {
    padding-top: 50px;
  }
  .pad_btm {
    padding-bottom: 50px;
  }
  .no_pad {
    padding: 0;
  }
  .mar_top {
    margin-top: 50px;
  }
  .mar_btm {
    margin-bottom: 50px;
  }
  .mar_both {
    margin: 50px 0;
  }

  .medi-time {
    gap: 16px;
  }

  .blog_banner_title {
    padding: 170px 0 100px;
  }

  /* *************header*********** */

  .nav_btn {
    gap: 16px;
  }
  .header-left {
    gap: 16px;
  }

  .accessbility_main h2 {
    padding-bottom: 6px;
  }
  .accessbility_content h3,
  .accessbility_content h4,
  .accessbility_content h5,
  .accessbility_content h6 {
    padding-top: 22px;
    padding-bottom: 8px;
  }
  .accessbility_btn {
    margin-top: 24px;
  }

  .blog-box-top .card-ptn:not(:first-child) a {
    flex-direction: column;
  }
  .blog-box-top .card-ptn:not(:first-child) .card-top {
    width: 100%;
  }
  .blog-box-top .card-ptn:not(:first-child) .card-top,
  .card-ptn:nth-child(1) .card-top,
  .bottom-card .card-top {
    padding-top: 60%;
  }
  .blog-box-bottom {
    grid-template-columns: repeat(1, 1fr);
  }

  /* Contact Page */

  .operation-content {
    font-size: 18px;
  }
  .menu-page .grid-parent,
  .grid-parent {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
  .menu-page .grid-box,
  .grid-parent .grid-box a {
    padding: 24px 0px;
  }

  .event_otr .swiper-slide-active .slide-content,
  .slide-content {
    padding: 50px 30px 100px;
    text-align: center;
    align-items: center;
  }
  .pag_btn {
    position: absolute;
    width: max-content;
    left: 50%;
    transform: translateX(-50%);
    bottom: 30px;
    top: auto;
    gap: 30px;
  }
  .chef-section-main a.link-item:not(:first-child) img {
    min-height: 400px;
  }
  .franchises_form_sec_inr {
    padding: 0 30px;
  }
  .pizza-menu-left {
    gap: 30px;
  }
  .menu_ptn_inr {
    gap: 16px;
  }
	.menu-ptn {
		gap: 30px;}
	
	
	.header-left .contact {
    display: none;
}
	.menu-sidebar {
        display: flex
;
        flex-direction: column;
        gap: 50px;
        padding: 20px 20px 20px 20px;
        background: url(/wp-content/uploads/2025/02/Mobile-Menu-Page.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        border-top: 1px solid rgba(255, 255, 255, 0.5);
    }
	    #menuSidebar .nav_btn {
        display: flex
;
        gap: 10px;
        justify-content: center;
        white-space: nowrap;
    }
	#menuSidebar .nav_btn .orange_btn {
    font-size: 20px;
    font-weight: 500;
    padding: 12px 18px;
  }

  #menuSidebar .nav_btn .black_btn {
    font-size: 20px;
    padding: 12px 18px;
    font-weight: 500;
  }
	#menuSidebar .header-left {
    display: block;
  }

  .menu-open .header {
    background: url(/wp-content/uploads/2025/02/Mobile-Menu-Page.png);
  }

  #menuSidebar .header-left .contact {
    display: block;
    text-align: left;
  }  
	    .menu-open div#overlay {
        display: none;
    }
	.header {
    background-color: rgba(0, 0, 0, 0.55);
  }

  .menu-open .menu-sidebar::after {
    content: unset;
  }
	    .header-left .nav_btn, .contact {
        display: none;
    }
	    .menu-sidebar ul {
        gap: 20px;
        padding: 0;
    }
	.menu-sidebar.show {
    top: 112px;
}
	    .header {
        background-color: rgb(33 74 53);
    }
.header + section {
    margin-top: 112px;
}
.page-template-media-page .blog-box-top .card-ptn {
    flex-direction: column;
}
	.page-template-media-page .blog-box-top .card-ptn .card-top img {
    object-position: top;
}
}

@media screen and (max-width: 600px) {
  .container {
    padding: 0px 20px;
  }
  h1,
  .title_h1 {
    font-size: 36px;
  }
  h2,
  .title_h2 {
    font-size: 28px;
  }
  h4,
  .title_h4 {
    font-size: 22px;
  }
  h5,
  .title_h5 {
    font-size: 16px;
  }
  p,
  .operation-content {
    font-size: 16px;
    line-height: 24px;
  }

  .pad_left_sixty,
  .pad_right_sixty {
    padding: 50px 20px;
  }
  .inner_hero_banner_text {
    padding: 240px 0 170px;
  }

  /* *****************header-menu-sidebar******** */

  .main-header {
    padding: 15px 0;
  }
  .mobileIcon a,
  .mobileIcon a:before,
  .mobileIcon a:after {
    width: 20px;
    height: 2px;
  }
  .mobileIcon a:after {
    bottom: -6px;
  }
  .mobileIcon a:before {
    top: -6px;
  }
  .mobileIcon {
  }

  .header-left .nav_btn,
  .contact {
    display: none;
  }

  .header_logo {
    width: 24px;
    height: 100%;
  }

  .mobileIcon {
    cursor: pointer;
    z-index: 99999;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid var(--white);
    border-radius: 50%;
    width: 29px;
    height: 34px;
    min-width: 35px;
    padding: 0;
  }

  main {
    display: none;
  }

/*   .header {
    background-color: rgba(0, 0, 0, 0.55);
  } */
	
    .header + section {
        margin-top: 81px;
    }
  .menu-open .menu-sidebar::after {
    content: unset;
  }

  /* About Page */

  .grid-timeout {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
  .left-container-section,
  .wrapper-child {
    gap: 50px;
  }

  /* Footer */

  .footer-middle {
    flex-direction: column;
    gap: 30px;
  }
  .footer-wrapper {
    gap: 12px;
  }
  .footer-first-ptn {
    gap: 30px;
  }
  .footer-right .logo {
    max-width: 60px;
  }
  #primary-menu .menu-item a {
    font-size: 18px;
    line-height: 32px;
    font-weight: 700;
  }

  /* ******************blog-page*************** */

  .blog-box-top {
    gap: 20px;
  }
  .card-ptn {
    padding: 20px;
  }

  .accessbility_btn a.orange_btn {
    width: 100%;
  }
  .blog_content_box {
    padding-top: 0;
  }
  .bottom-card a,
  .page-template-media-page .bottom-card {
    padding: 20px;
  }
  .blog-box-top .card-ptn:not(:first-child) .card-top,
  .card-ptn:nth-child(1) .card-top,
  .bottom-card .card-top {
    padding-top: 100%;
  }

  /* Contact Page */

  .operation-title {
    font-size: 22px;
  }
  .second-box {
    flex-direction: column;
    gap: 30px;
  }
  .contact_image {
    aspect-ratio: 12 / 10;
  }
  .input-ptn input,
  .input-ptn textarea,
  .input-ptn select,
  label {
    font-size: 16px;
    padding: 12px 10px;
  }
  .select_box_otr label {
    padding: 0;
  }
  .jobs_main_inr_box {
    padding: 50px 20px;
  }

  .chef-section-main a.link-item:not(:first-child) img {
    min-height: 330px;
    max-height: 400px;
  }
  .arrow-button {
    width: 40px;
    height: 40px;
    top: 20px;
    right: 20px;
    padding: 8px;
  }

  .video_main {
    aspect-ratio: 12 / 9;
  }
  .franchises_form_sec_inr {
    padding: 0 20px;
  }
  .menu_sub_title h3,
  .menu_ptn_inr h4.large {
    font-size: 26px;
  }
	.menu_ptn_inr h4.small{
		font-size: 24px;
	}
	    .menu-sidebar.show {
        top: 80px;
    }

}

@media screen and (max-width: 479px) {
  .select_box_otr span.wpcf7-form-control.wpcf7-checkbox.positions_list {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }

  .same_height img {
    max-height: 370px;
  }
  .chef-section-main a.link-item:not(:first-child) img {
    min-height: 250px;
    max-height: 300px;
  }

  .video_main {
    aspect-ratio: 10 / 9;
  }
}

@media screen and (max-width: 374px) {
}
